{
  "name": "飛行",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_flight",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "飛行升級能讓你不受限制地飛翔。此升級可令你在生存模式下自由飛行，與創造模式無二。$(br2)在空中維持飛行需要消耗 FE，千萬不要把能量耗盡了！"
    },
    {
      "type": "patchouli:crafting",
      "title": "飛行升級的配方",
      "recipe": "justdirethings:upgrade_flight"
    }
  ]
}
